	p.bigText {
		font-size: 15px;
		line-height: 19px;
	}
	
	span.apiComponent {
		color: Black;
		text-shadow: none;
		background: none repeat scroll 0 0 rgba(189, 189, 189, 0.5);
		display: inline-block;
		padding: 2px 2px 0px;
	}
	
	table#developerRecords {
		width: 100%;
		background: none repeat scroll 0 0 rgba(189, 189, 189, 0.5);
	    border: 1px dotted #595959;
	    border-radius: 3px 3px 3px 3px;
	    font-size: 12px;
	    outline: medium none;
	    text-align: center;
	}
	
		table#developerRecords th {
			background: none repeat scroll 0 0 rgba(189, 189, 189, 0.5);
			padding: 3px;
		}
	
		table#developerRecords td.recordDate {
			width: 40%;
			border: 1px dotted #595959;
			padding: 3px;
		}
		
		table#developerRecords td.recordCount {
			width: 60%;
			border: 1px dotted #595959;
			padding: 3px; 
		}
		
	div#genericContentContainer p.footnote {
		margin-top: 5px;	
	}